﻿#container.mainnav-in #mainnav-menu-wrap {
    height: 120% !important;
}

#mainnav-menu-wrap {
    height: 120% !important;
}

.img-balloon {
    background-image: url("../../Content/Images/bg-img/bg-img-9.jpg");
}

.modal-body {
    padding-left: 30px;
    padding-right: 30px;
}

.student-reg-image {
    min-width: 74%;
    max-width: 266px;
}

.student-reg-image-upload-btn {
    width: 75%;
}

.pad-ninteen {
    padding-top: 19px;
}

#floating-top-right {
    z-index: 1041 !important;
}

#StudenImage {
    margin-bottom: 6px;
}

.top-margin-twentythree{
    margin-top: 21px !important;
}

.tab-button{    
    background: white;
    color: #7c665b; 
    padding-top: 13px;
    height: 40px;
    margin-top: 0px;
}

.tab-button:hover{
   background-color: rgba(0,0,0,0.15);
    border-color: transparent;
    color: #333; 
}

.form-text.form-radio:not(.btn) {
    padding-left: 0px;
    min-width: 35px;
}

.form-checkbox.form-normal:before, .form-radio.form-normal:before{
    left: 10px;
}

.form-radio.form-normal:not(.disabled):hover:after, .form-radio.form-normal.active:after{
       left: 14px;
}

.form-control-feedback{
   width: 23px;
}
.fa.form-control-feedback {    
    top: 24px;
}
.form-horizontal .fa.form-control-feedback {    
    top: 0px;
}
.form-text.form-radio:not(.btn) {
    padding-left: 0px;
    min-width: 32px;
}

.model-title-modify{
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
}
.model-title-modify{
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
}

.timer-inline{
    padding-top: 3px;
}

.custome-modal-header{
    padding:0px;
}

 

 